*{
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
body{
}
header, nav{
    display: block;
}

/* Definimos un ancho 100% y una altura fija para nuestro menú */
header{
	height:auto;
	position: relative;
	width: 100%;
	z-index: 2;
	background-color: #FFF;
		margin-bottom: 30;
}

/* Nuestro nav con id #menu lo flotaremos a la derecha*/
#menu{
	float: right;
	margin-right: 40px;
}   

    /* Quitamos estilos por defecto de el tag UL */
    #menu ul{
        list-style: none;
        font-size: 15px;
    }
        
        /* Centramos y ponemos los textos en mayuscula */
        #menu li{
	display: block;
	float: left;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 400;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #900;
	margin-top: 40px;
        }
            
            /* Damos estilo a nuestros enlaces */
            #menu li a{
	display: block;
	color: #333;
	text-decoration: none;
	height: 20px;
	line-height: 20px;
	padding-top: 0;
	padding-right: 6px;
	padding-bottom: 0;
	padding-left: 6px;
            }
            #menu li a:hover{
	color: #900;
	background-color: #FFF;
            }
    
    /* Estilos #nav-mobile y lo ocultamos */
    #nav-mobile{
        display: none;
        background: url(img/nav.png) no-repeat center center;
        float: right;
        width: 60px;
        height: 60px;
        position: absolute;
        right: 0;
        top:0;
        opacity: .6;

    }   
        /* Agregaremos esta clase a #nav-mobile, cuando el menu mobile haya sido desplegado */
        #nav-mobile.nav-active{
            opacity: 1;
        }

/* Content */
#content{
    width: 80%;
    margin: 60px 10%;
    text-align: center;
    overflow: hidden;
}
.imatge {
	float: left;
	height: 340px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/fons1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 30px;
}

.imatge2 {
	float: left;
	height: 250px;
	width: 100%;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/88.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 30px;
}
.imatge3 {
	float: left;
	height: 250px;
	width: 100%;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 30px;
}
.imatge7 {
	float: left;
	height: 250px;
	width: 100%;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/99.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 30px;
}
.imatge5 {
	float: left;
	height: 250px;
	width: 100%;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/77.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 30px;
}
.imatge4 {
	float: left;
	height: 360px;
	width: 100%;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/cs17.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 10px;
}
.imatge6 {
	float: left;
	height: 250px;
	width: 100%;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/33.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 30px;
}
.imatge8 {
	float: left;
	height: 250px;
	width: 100%;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/46.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 30px;
}
.imatge00 {
	float: left;
	height: 250px;
	width: 100%;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/00.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 30px;
}
#logo{
	display: block;
	float: left;
	width: 460px;
	height: 160px;
	text-indent: -9999px;
	background-image: url(img/cs02_esp.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 6px;
	margin-right: 8px;
	margin-bottom: 0;
	margin-left: 8px;
}

.conttingut {
	width: 80%;
	margin-right: 10%;
	margin-left: 10%;
}

.textes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	width: 65%;
	margin-left: 0px;
	float: left;
	margin-right: 40px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	padding-right: 30px;
	text-align: left;
}

 .titol {
	font-family: 'Roboto Slab', serif;
	font-size: 24px;
	font-weight: 600;
	color: #000;
	float: left;
	margin-bottom: 15px;
	width: 100%;
}

.col01 {
	background-image: url(img/mna.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 50px;
	width: 168px;
	margin-bottom: 20px;
}
.col02 {
	background-image: url(img/smart.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 50px;
	width: 100px;
	margin-bottom: 20px;
}
.col03 {
	background-image: url(img/fira.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 50px;
	width: 97px;

}
.col04 {
	background-image: url(img/ecoembes.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 60px;
	width: 168px;
	margin-bottom: 20px;
	margin-left: 0%;
	margin-top: 12px;
}
.logos {
	text-align: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: left;
	margin-top: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	float: left;
	width: 80%;
	margin-right: 10%;
	margin-left: 10%;
	padding-top: 18px;
	margin-bottom: 30px;
}
.slideContent {
	position: absolute;
	bottom:0px;
	right:0px;
	padding: 0px;
	width: 100%;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(imatges/img/contentBg.png);
	background-repeat: repeat;
	background-position: 0 0;
	text-align: center;
	margin: 0px;
	height: 340px;
}

.slide p { font-size: 14px; color: #FFF; margin: 0; }
.ciutat {
	color: #FFF;
	margin: 0 0 5px 0;
	font-family: 'Rokkitt', serif;
	font-size: 23px;
	line-height: 1em;
	text-align: center;
}
.ajuntaments {
	font-family: 'Rokkitt', serif;
	font-size: 23px;
	color: #FFF;
	text-align: center;
	width: auto;
}
.acces {
	font-family: 'Roboto Slab', serif;
	font-size: 16px;
	font-weight: 600;
	color: #900;
	float: left;
	margin-bottom: 15px;
	width: 100%;
}

/*
    MEDIA QUERY
*/
.opcio1 {
	float: left;
	height: auto;
	width: 370px;
	margin-left: 8%;
}
.opcio2 {
	float: none;
	height: auto;
	width: auto;
	margin-left: auto;
		margin-right: auto;
display: none;
}
.contingutmenu {
	width: 80%;
	margin-right: 10%;
	margin-left: 10%;
	margin-top: 20px;
	height: auto;
}
.ajuntaments {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	width: 100%;
	margin-left: 0px;
	float: left;
	margin-right: 40px;
	text-align: left;
	text-decoration: none;
}
.opcio2proroga {
	background-color: #FC0;
	color: #000;
	padding-top: 9px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	letter-spacing: 1px;
	margin-right: 25%;
	margin-left: 25%;
	float: left;
	padding-bottom: 9px;
	padding-right: 20px;
	padding-left: 20px;
	width: 50%;
	margin-tot: 20px;
	margin-top: 0px;
	margin-bottom: 20px;
	text-align: center;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #015195;
}

@media only screen and (max-width: 1050px) {
        
header{
	background-color: #FFF;
	height:auto;
	position: relative;
	width: 100%;
	z-index: 2
		margin-bottom: 10px;
}
#logo{
	display: block;
	float: left;
	width: 260px;
	height: 90px;
	text-indent: -9999px;
	background-image: url(img/cs04_esp.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 12px;
	margin-right: 8px;
	margin-bottom: 0;
	margin-left: 8px;
}
.imatge2 {
	float: left;
	height: 250px;
	width: 100%;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/88.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 30px;
}
.imatge8 {
	float: left;
	height: 250px;
	width: 100%;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/46d.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 30px;
}
    
    /* mostramos #nav-mobile */
    #nav-mobile{ display: block; }

    /* Fijamos nuestro nav en 100% ancho y dejamos de flotarlo  */
    #menu{
        width: 100%;
        float: none;
        padding-top: 210px;
    }
        /* Convertimos nuestra lista de enlaces en un menú horizontal */
        #menu ul{
            -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5);
            -moz-box-shadow: 0 1px 2px rgba(0,0,0,.5);
            box-shadow: 0 1px 2px rgba(0,0,0,.5);
            max-height: 0;
            overflow: hidden;
			
        }
            /* estilos para los LI del menu */
            #menu li{
                background: #900;
                border-bottom: 1px solid #282b30;
                float: none;
	margin-top: 0px;
            }

            /* Quitamos el borde del ultimo item del menú */
            #menu li:last-child{ border-bottom: 0;}
                #menu li a{
                    padding: 15px 0;
                    height: auto;
                    line-height: normal;
						color: #FFF;
	background-color: #900;
					
                }
                #menu li a:hover{	color: #900;
	background-color: #FFF;}

        /* Agregamos una animación al despligue del menú */
        #menu ul.open-menu{
            max-height: 400px;
            -webkit-transition: max-height .4s;
            -moz-transition: max-height .4s;
            -ms-transition: max-height .4s;
            -o-transition: max-height .4s;
            transition: max-height .4s;
			
        }
		.imatge {
	float: left;
	height: 340px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/fons1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.imatge4 {
    float: left;
    height: 250px;
    width: 100%;
    margin-top: 20px;
    margin-right: 0px;
    margin-left: 0px;
    background-image: url(img/cs17.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 30px;
}


.textes {

	width: 80%;
	margin-left: auto;
		margin-top: 0px;
	float: left;
	margin-right: auto;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #333;

	text-align: left;
}
 .titol {
	font-family: 'Roboto Slab', serif;
	font-size: 20px;
	font-weight: 600;
	color: #000;
	float: left;
	margin-bottom: 15px;
	width: 100%;
}
.logos {
	text-align: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
		margin-top: 30px;
}
.opcio1 {
		color: #FFF;

	width: 100%;
			height: auto;
	margin-left: 10%;
	margin-right: 10%;
	float: none;
		display: none;
}
	.opcio2 {
		color: #FFF;

	width: 80%;

	margin-left: 10%;
	margin-right: 10%;
	float: none;
		display: block;
			height: auto;
}
.contingutmenu {
	width: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: 6px;
	height: auto;

		float: none;

}


@media only screen and (max-width: 900px) {
        
        
header{
	background-color: #FFF;
	height:auto;
	position: relative;
	width: 100%;
	z-index: 2
}
    
    /* mostramos #nav-mobile */
    #nav-mobile{ display: block; }

    /* Fijamos nuestro nav en 100% ancho y dejamos de flotarlo  */
    #menu{
        width: 100%;
        float: none;
        padding-top: 120px;
    }
        /* Convertimos nuestra lista de enlaces en un menú horizontal */
        #menu ul{
            -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5);
            -moz-box-shadow: 0 1px 2px rgba(0,0,0,.5);
            box-shadow: 0 1px 2px rgba(0,0,0,.5);
            max-height: 0;
            overflow: hidden;
        }
            /* estilos para los LI del menu */
            #menu li{
                background: #33363b;
                border-bottom: 1px solid #282b30;
                float: none;
            }

            /* Quitamos el borde del ultimo item del menú */
            #menu li:last-child{ border-bottom: 0;}
                #menu li a{
                    padding: 15px 0;
                    height: auto;
                    line-height: normal;
                }
                 #menu li a:hover{	color: #900;
	background-color: #FFF;}

        /* Agregamos una animación al despligue del menú */
        #menu ul.open-menu{
            max-height: 400px;
            -webkit-transition: max-height .4s;
            -moz-transition: max-height .4s;
            -ms-transition: max-height .4s;
            -o-transition: max-height .4s;
            transition: max-height .4s;
        }



		.imatge {
	float: left;
	height: 340px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/fons1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}



.col01 {
	background-image: url(img/mna.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 50px;
	width: 180px;
	margin-bottom: 30px;
	margin-left: 10%;
}
.col02 {
	background-image: url(img/smart.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 50px;
	width: 90px;
	margin-bottom: 30px;
	margin-left: 10%;

}
.col03 {
	background-image: url(img/fira.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 50px;
	width: 97px;
	margin-left: 10%;
}

	.textes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	width: 100%;
	margin-left: 0px;
	float: left;
	margin-right: 0px;
	border-right: none;	
}
.logos {
	text-align: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
		margin-top: 30px;
}
}
@media only screen and (max-width: 600px) {
	.textes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	width: 100%;
	margin-left: 0px;
	float: left;
	margin-right: 0px;
	border-right: none;	
}

#menub li {
	display: block;
	float: left;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 400;
}



.textesbusca {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	width: 65%;
	margin-left: 0px;
	float: left;
	margin-right: 40px;
	padding-right: 30px;
	text-align: left;
}

.conttingut2 {
	width: 90%;
	margin-right: 10%;
	margin-left: 10%;
}
.logos {
	text-align: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
		margin-top: 30px;
}
